<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="phase2_rest_api_proj">
        <wb-resource deploy-path="/" source-path="/WebContent" tag="defaultRootSource"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/src"/>
        <property name="context-root" value="phase2_rest_api_proj"/>
        <property name="java-output-path" value="/phase2_rest_api_proj/build/classes"/>
    </wb-module>
</project-modules>
